Bug 1004847 - Commons-codec version
Commons-codec version
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.0.0
Assigned To: Kurt T Stam
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 11:25 EDT by Nick Cross
Modified: 2015-08-02 19:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1004843
Environment:
Last Closed: 2014-02-06 10:26:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-75 Major Closed Commons-codec version 2014-03-05 10:46:05 EST

  None (edit)
Description Nick Cross 2013-09-05 11:25:21 EDT
DTGov is currently using commons-codec 1.5. EAP and the IP Community BOM (https://github.com/jboss-integration/jboss-integration-platform-bom/blob/master/pom.xml) use 1.4

Could we align versions please.
Comment 2 Kurt T Stam 2013-09-05 11:49:30 EDT
Sure should not be an issue.
Comment 3 JBoss JIRA Server 2013-09-05 15:48:34 EDT
Kurt Stam <kurt.stam@jboss.com> updated the status of jira DTGOV-75 to Resolved
Comment 4 JBoss JIRA Server 2013-09-05 15:48:41 EDT
Kurt Stam <kurt.stam@jboss.com> updated the status of jira DTGOV-75 to Closed
Comment 5 Kurt T Stam 2013-09-05 15:50:12 EDT
Completed and the fix is pushed to the DTGov/1.0.0.CR1-prod-ip6.0 branch
Comment 6 Stefan Bunciak 2013-09-23 08:43:18 EDT
Verified in FSW 6.0.0.ER3. All S-RAMP & DTGov wars contains commons-codec-1.4-redhat-2.jar
Comment 10 JBoss JIRA Server 2014-03-05 10:41:06 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-75 to Reopened
Comment 11 JBoss JIRA Server 2014-03-05 10:46:09 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-75 to Closed

Note You need to log in before you can comment on or make changes to this bug.